using System;

internal sealed class Delegate424 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate424 delegate424_1)
	{
		return delegate424_1(object_0);
	}

	public extern Delegate424(object object_0, IntPtr intptr_0);

	static Delegate424()
	{
		Class10.smethod_13(typeof(Delegate424).TypeHandle);
	}

	internal static Delegate424 delegate424_0;
}
